Bug 102072 - elinks, as packaged, requires a dependency on XFree86-libs
Summary: elinks, as packaged, requires a dependency on XFree86-libs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: elinks   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-10 16:53 UTC by Sam Varshavchik
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 0.4.2-7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 12:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2003-08-10 16:53:35 UTC
elinks-0.4.2-6.1 requires XFree86-libs + several recursive dependencies to work.
It seems counterproductive to require X support for a browser whose explicit
purpose, seemingly, is to provide text-only web browsing.

If lynx is going to be obsoleted by elinks, it should be possible to install
elinks without any requirements on XFree86.


Note You need to log in before you can comment on or make changes to this bug.